General :  K-Meleon Forum
General discussion about K-Meleon. 

Pages: 12345...LastNext
Current Page: 1 of 13
Results 1 - 30 of 387
29 days ago
4td8s
thanks adodupan. stop button works great. any ideas on how to add adblock plus extension onto KM 1.8?
Forum: Development
6 weeks ago
4td8s
just wondering, where's the "Stop" button to stop loading web pages mid-stream in KM 1.8 builds 20, 22 & 24? I don't see it in any of the toolbars.
Forum: Development
6 weeks ago
4td8s
I'll wait til the true KM extensions or addons be released when KM74 goes final release later this year. for now I can live without installing any FF addon on K-meleon 74 since things are pretty stable.
Forum: General
6 weeks ago
4td8s
Another issue I've been noticing is that it starts lagging after having tabs containing Flash elements open for a while. EDIT: I got it to crash because of mozalloc.dll by inputting a space as part of a url into the Address Bar and pressing enter. The ESR version of Mozilla Firefox tells me that the URL is invalid instead of crashing. Is anyone able to replicate these two issues? No
Forum: Announcements
7 weeks ago
4td8s
Which is the latest version of KernelEx? I have the 4.5.2 and find nothing newer. But I read somewhere the development of KEx is going on again... where's the web site that says this, Mikk? (URL please - need proof to back your claim) personally I'm ok with using either KM-1.6beta2.6 made by James or KM-1.6-db-NS made by dugbug on Win98 + KernelEx. anyways, WinXP has become the NT equ
Forum: General
7 weeks ago
4td8s
Adguard claims it does support KM how to install adguard in KM, rodocop?
Forum: Development
7 weeks ago
4td8s
EDIT: what I mean is that you can't make K-meleon guilty when using a beta plugin. thank you for saying this, Johnhell. that's what happens when people use beta versions of adobe flash player. expect some bugs/problems with flash betas used in any browser. downgrade to stable release versions of flash player like 13, 11.7 or 10.3 until the final release of flash 14 comes out.
Forum: Announcements
7 weeks ago
4td8s
I used to have Win2k SP4 with unofficial kernel32 patch or "known dll wrapper" (KDW-FCWin2k) from blackwingcat. either one was awesome. now I'm using XP SP3. K-meleon 74 beta 4 recently came out and aimfiend hasn't made a win2k specific version yet.
Forum: General
8 weeks ago
4td8s
Here's some more of my findings on this version: 1. The mozalloc.dll crash I mentioned in the previous beta's thread seems to have been fixed. 2. Its now crashing because of mozjs.dll when I have more than 5 tabs automatically reloading every so often. 3. Its also crashing because of the Flash plugin for a reason I don't know of yet. EDIT: It just crashed because of mozalloc.dll when
Forum: Announcements
8 weeks ago
4td8s
K-meleon 74 (1.8) never really worked on Windows 98, even when I had the latest version of KernelEx installed (and tried XP compatibility mode on for KM74). still said "link to missing export kernel32.dll" error when attempting to run KM74 on Win98. guess that really means KM74 needs at least WinXP to use, which I have installed on an old Dell computer.
Forum: General
8 weeks ago
4td8s
I'm quite happy really with KernelEx for win98. It has an option whether by default it shall be off or on, and I have it off, so have still a rather original system. Only if needed I switch it on for some programs. but K-meleon 74 still doesn't work on Win98 even with KernelEx installed. KM74 still produces "link to missing export kernel32.dll" errors on 98. definitely needs XP or
Forum: General
8 weeks ago
4td8s
Last Flash Player 11.x security update (11.7.700.279): http://helpx.adobe.com/security/products/flash-player/apsb14-13.html http://helpx.adobe.com/flash-player/kb/archived-flash-player-versions.html (flash 11.7 plugin EXE download - should work now but may expire in a few months) Flash Player 13.x May 2014 security update (13.0.0.214): http://helpx.adobe.com/security/products/flash-player/a
Forum: General
2 months ago
4td8s
Your endless scrolling prob I have too occasionally, but very rarely. Must say I also use javascript only if forced, by default have it off! Mostly for security reasons, but also for performance probs with 256MB RAM. JS really slows some pages down extremely. Then if some page doesn't fully work and I really want to see it, instead of switching on JS, first thing I do is kill the css (macro &quo
Forum: General
4 months ago
4td8s
Yes Jonatan. The old ones like 9 at K-Meleon extensions are for users of old OSes. fyi, guenter: flash player 7.x is the last one supported on Win95/NT4. flash player 8.x/9.x are the last ones supported on Win98/ME. flash player 10.0/10.1 are the last ones supported on Win2000 but v10.2 also works on Win2k. Version 10.3 requires at least WinXP SP2 but that version could run on Win2000 S
Forum: General
4 months ago
4td8s
Just some experiments based on KM 1.8 https://sourceforge.net/projects/k-meleonccfme/files/k-meleonccfme/1.0/K-MeleonCCFME1.0Beta.7z/download Enjoy! "The "/k-meleonccfme/1.0/K..eleonCCFME1.0Beta.7z" file could not be found or is not available. Please select another file." seems like the file has been removed from the site a few weeks ago.
Forum: General
8 months ago
4td8s
Hello K-Meleon-Community, I would like to know the situation of Windows 95 in the modern world too. Maybe I will describe my situation briefly. I use Windows 98 since 14 years and I have a K-Meleon browser and the Firefox 2.0 on it. I was able to do everything with it, that I want (checking mails, searching artworks, downloading ressources for games, reading the news... well everything expect
Forum: Development
1 year ago
4td8s
This is my statement about K-meleon-db types! ( http://home.dbdbdugbug.operaunite.com/Projects/content/KMFILES/Statement.txt ) dugbug's operaunite.com site is no longer working - redirects to Opera Add-ons site after Opera 15 was officially released. which means his KM db+ builds are no longer available :(
Forum: Development
1 year ago
4td8s
My system : Desktop, WinXP, java 7.1. hmm, why are you using java 7.1, kenshiro? if it's the sun java software from oracle systems you should un-install it. fewer web sites hardly use java nowadays. k-meleon twin+ can run better without java.
Forum: General
1 year ago
4td8s
bummer Matera. I wish you the best. I still will keep some versions of KM around on my machines (like KM 1.6 beta 2.5 and KM 1.7db+).
Forum: General
1 year ago
4td8s
New flash player versions 11.7.700.169 and 10.3.183.75 now available to resolve new security vulnerabilities posted in Adobe security bulletin APSB13-11. and again Yogi doesn't mention Flash 10.3 but at least I do mention both new flash 11.x and 10.3 versions since I still use version 10.3 on some computers that can't quite handle flash 11.x. someday I hope somebody out there can make a "
Forum: General
1 year ago
4td8s
Adobe has done it again. New flash player versions 11.6.602.180 and 10.3.183.68 now available to resolve new security flaws posted in Adobe security bulletin APSB13-09.
Forum: General
1 year ago
4td8s
thanks Yogi, though you forgot to mention about the newest version of Flash Player 10.3. Flash Player versions 11.6.602.171 and 10.3.183.67 now available here. corresponding Adobe security bulletin for these releases is APSB13-08. also available from Adobe labs is Flash Player 11.6 beta version 11.6.602.175.
Forum: General
1 year ago
4td8s
Adobe Flash Player version 11.6 final (11.6.602.168) now available here. so forget about the latest build of flash player 11.5 and get version 11.6 instead. Update : and Flash Player version 10.3.183.63 can be obtained here. Update 2 : These new releases are recent security updates that fix new vulnerabilities mentioned in Adobe Security Bulletin APSB13-05, just five days after releasing Fl
Forum: General
1 year ago
4td8s
New flash player versions 11.5.502.149 and 10.3.183.51 now available. Resolves recent security flaws listed in Adobe Security Bulletin APSB13-04.
Forum: General
1 year ago
4td8s
New flash player versions 11.5.502.146 and 10.3.183.50 now available. Resolves recent security problems mentioned in Adobe Security Bulletin APSB13-01.
Forum: General
1 year ago
4td8s
cool. can it work with just about any version of K-meleon or just the latest versions of KM?
Forum: Extensions
1 year ago
4td8s
your welcome, duffy98. only versions of flash I've not mentioned are the current flash player 11.6 betas, which KM users should steer clear of until 11.6 becomes final. btw, happy new year 2013 to all.
Forum: General
1 year ago
4td8s
I like it, but it runs too fast (memory usage) many times, and gets stuck, and I have to close it , run spyware, then open it back up again. It seems like it can't handle flash very well. which versions of flash player can KM not handle, CyberKid? seems to handle flash 10.x and 11.x okay on my machines.
Forum: General
1 year ago
4td8s
I could care less whether KM is ESR or not.
Forum: General
1 year ago
4td8s
Versions 11.5.502.135 and 10.3.183.48 of Flash Player now available to resolve recent security problems mentioned in Adobe Security bulletin APSB12-27.
Forum: General
Pages: 12345...LastNext
Current Page: 1 of 13

K-Meleon forum is powered by Phorum.